<%@ page language="java" contentType="text/html; charset=UTF-8"
	pageEncoding="UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>チーム新規登録</title>
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    
</head>
	
<div class="container">
    
    <header>
        
            <div class="row">
            <div class="offset-md-4">
                <h1>ユーザ新規登録</h1>
                </div>
            </div>
                        
    </header>
    </div>
    <div>

	<c:if test="${errMsg != null}" >
	    <div class="alert alert-danger" role="alert">
		  ${errMsg}
		</div>
	</c:if>
 </div>
    
    <div class="container">
         <div class="row">
         <div class="col-sm-10">
<body>
    
 <form>
     
             
  <div class="form-group">
          <label>ログインID</label>
      <input type="text" class="form-control" placeholder="ログインID">
     </div>
    
      
      <div class="form-group">
    <label>パスワード</label>
      <input type="password" class="form-control" placeholder="パスワード">
  </div>
      
  <div class="form-group">
    <label>パスワード（確認）</label>
      <input type="password" class="form-control" placeholder="パスワード">
  </div>
     
        <div class="form-group">
    <label>代表者名</label>
      <input type="text" class="form-control" placeholder="代表者">
  </div>
     <div class="form-group">
    <label>代表者名2</label>
     <input class="form-control form-control-sm" type="text" placeholder="代表者２">
  </div>
     <div class="form-group">
    <label>代表者名3</label>
     <input class="form-control form-control-sm" type="text" placeholder="代表者３">
  </div>


     <div class="form-group">
    <label>チーム名</label>
   <input type="text" class="form-control" placeholder="チーム名">
  </div>

     
       <div class="form-group">
     <label>メールアドレス</label>
     <input type="email" class="form-control">
     </div>
     
     <div>
    <button type="submit" class="btn btn-primary">登録</button>
  </div>

</form>
    </body>
      <footer> <div class="back">
        <a href="UserListServlet">戻る</a>
        </div>
    </footer>

         </div>
     </div>
    </div>

</html>

